stages:
  - build


create-patch:
  stage: build
  variables:
    GIT_DEPTH: 200
  script:
    - git diff 1fee314adc81000294fc0cf3196a758e4b64dace > librewolf-pref-pane.patch
  artifacts:
    paths:
      - librewolf-pref-pane.patch
